<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11201" systemVersion="16A323" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Price Setting-->
        <scene sceneID="HCH-Yc-Ddy">
            <objects>
                <viewController storyboardIdentifier="PriceSettingViewController" title="Price Setting" id="hVu-Cy-75z" customClass="PriceSettingViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Cuu-f5-Aes"/>
                        <viewControllerLayoutGuide type="bottom" id="3KL-Lc-pQE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="dHj-jU-QLP">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Display Price:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L9s-QJ-zuH">
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="MUL-Dh-lnC"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="left" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vVs-6N-BCX">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Hide Price">
                                    <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <state key="selected" title="Show Price"/>
                                <connections>
                                    <action selector="showOrHidePriceButtonClick:" destination="hVu-Cy-75z" eventType="touchUpInside" id="I2Y-29-13r"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="left" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mw1-Vv-KOj">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Set Store Price">
                                    <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="calculatePriceButtonClick:" destination="hVu-Cy-75z" eventType="touchUpInside" id="KHe-Jc-oX3"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jgD-F7-uVA">
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="TgR-mG-zQN"/>
                                    <constraint firstAttribute="width" constant="102" id="ZiN-f8-Qwu"/>
                                </constraints>
                                <state key="normal" image="btn_save"/>
                                <connections>
                                    <action selector="saveButtonClick:" destination="hVu-Cy-75z" eventType="touchUpInside" id="4AQ-ZI-hjR"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="left" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jtK-Ru-fSW">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Unified selling price">
                                    <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="priceTypeButtonClick:" destination="hVu-Cy-75z" eventType="touchUpInside" id="YI6-Mf-nVM"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="3KL-Lc-pQE" firstAttribute="top" secondItem="jgD-F7-uVA" secondAttribute="bottom" constant="30" id="4nf-5N-Y7R"/>
                            <constraint firstItem="L9s-QJ-zuH" firstAttribute="leading" secondItem="dHj-jU-QLP" secondAttribute="leading" constant="20" id="5T8-YM-Ocq"/>
                            <constraint firstAttribute="trailing" secondItem="jgD-F7-uVA" secondAttribute="trailing" constant="30" id="HoK-ZL-XOc"/>
                            <constraint firstItem="vVs-6N-BCX" firstAttribute="leading" secondItem="L9s-QJ-zuH" secondAttribute="leading" id="KZ2-uM-ByK"/>
                            <constraint firstItem="L9s-QJ-zuH" firstAttribute="top" secondItem="Cuu-f5-Aes" secondAttribute="bottom" constant="25" id="MYe-hV-Ogm"/>
                            <constraint firstItem="jtK-Ru-fSW" firstAttribute="centerY" secondItem="L9s-QJ-zuH" secondAttribute="centerY" id="ZWe-po-cWn"/>
                            <constraint firstItem="jtK-Ru-fSW" firstAttribute="leading" secondItem="L9s-QJ-zuH" secondAttribute="trailing" constant="19" id="Zx3-z5-To5"/>
                            <constraint firstItem="mw1-Vv-KOj" firstAttribute="top" secondItem="vVs-6N-BCX" secondAttribute="bottom" constant="20" id="bhK-3a-7tY"/>
                            <constraint firstItem="mw1-Vv-KOj" firstAttribute="leading" secondItem="vVs-6N-BCX" secondAttribute="leading" id="bw4-H2-l3t"/>
                            <constraint firstItem="vVs-6N-BCX" firstAttribute="top" secondItem="L9s-QJ-zuH" secondAttribute="bottom" constant="20" id="ejO-rv-HaK"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="priceTypeButton" destination="jtK-Ru-fSW" id="jkm-Cl-oLP"/>
                        <outlet property="setPriceButton" destination="mw1-Vv-KOj" id="VEC-xB-uaS"/>
                        <outlet property="showButton" destination="vVs-6N-BCX" id="KQJ-gx-IAV"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="RNg-Md-X3T" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-890" y="-311"/>
        </scene>
        <!--Category Price-->
        <scene sceneID="4qU-Cd-6mD">
            <objects>
                <viewController storyboardIdentifier="CategoryPriceViewController" title="Category Price" id="oSP-hP-k8X" customClass="CategoryPriceViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="cjA-Km-Rwg"/>
                        <viewControllerLayoutGuide type="bottom" id="oqY-Ei-LvT"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="ZSB-9h-J88">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="6fy-Su-eKE">
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CategoryPriceCell" rowHeight="47" id="rnb-EK-8yY" customClass="CategoryPriceCell">
                                        <rect key="frame" x="0.0" y="28" width="768" height="47"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="rnb-EK-8yY" id="WGZ-Bw-E4C">
                                            <frame key="frameInset" width="768" height="46.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dinning" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3fh-vo-1qn">
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="200" id="jtE-Em-isT"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="base price: 1000 + $50.99" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g3e-To-oS9">
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="g3e-To-oS9" firstAttribute="top" secondItem="WGZ-Bw-E4C" secondAttribute="topMargin" constant="5" id="4TE-Hj-E7W"/>
                                                <constraint firstAttribute="bottom" secondItem="3fh-vo-1qn" secondAttribute="bottom" constant="5" id="4W9-h9-Ttt"/>
                                                <constraint firstItem="3fh-vo-1qn" firstAttribute="leading" secondItem="WGZ-Bw-E4C" secondAttribute="leading" constant="35" id="Art-Js-ozz"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="g3e-To-oS9" secondAttribute="bottom" constant="5" id="Ixx-sP-bPN"/>
                                                <constraint firstItem="3fh-vo-1qn" firstAttribute="top" secondItem="WGZ-Bw-E4C" secondAttribute="top" constant="5" id="eKG-It-IiK"/>
                                                <constraint firstItem="g3e-To-oS9" firstAttribute="leading" secondItem="3fh-vo-1qn" secondAttribute="trailing" constant="50" id="o4G-9L-dNV"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="categoryLabel" destination="3fh-vo-1qn" id="y6E-EU-DdM"/>
                                            <outlet property="priceLabel" destination="g3e-To-oS9" id="bVN-Wr-RG1"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="oSP-hP-k8X" id="0nt-Mu-EU8"/>
                                    <outlet property="delegate" destination="oSP-hP-k8X" id="HLo-n3-dvs"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pax-hz-53j">
                                <string key="text">Example: If MSRP = $100 then Store price is set based on below formula
MSRP X 30% ($100 x 30%) = $30
MSRP X 130%($100x130%) = $130</string>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="6fy-Su-eKE" secondAttribute="trailing" id="FhU-0p-lW1"/>
                            <constraint firstAttribute="trailing" secondItem="pax-hz-53j" secondAttribute="trailing" constant="10" id="Q3Q-YF-TPs"/>
                            <constraint firstItem="oqY-Ei-LvT" firstAttribute="top" secondItem="6fy-Su-eKE" secondAttribute="bottom" constant="25" id="Vi5-69-OZK"/>
                            <constraint firstItem="6fy-Su-eKE" firstAttribute="top" secondItem="ZSB-9h-J88" secondAttribute="top" constant="100" id="hFe-0c-xUS"/>
                            <constraint firstItem="6fy-Su-eKE" firstAttribute="leading" secondItem="ZSB-9h-J88" secondAttribute="leading" id="m7X-JS-wag"/>
                            <constraint firstItem="pax-hz-53j" firstAttribute="top" secondItem="cjA-Km-Rwg" secondAttribute="bottom" id="oXr-qU-1Qc"/>
                            <constraint firstItem="6fy-Su-eKE" firstAttribute="top" secondItem="pax-hz-53j" secondAttribute="bottom" id="vgB-ha-zsu"/>
                            <constraint firstItem="pax-hz-53j" firstAttribute="leading" secondItem="ZSB-9h-J88" secondAttribute="leading" constant="10" id="yg5-AA-ncd"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="categoryTable" destination="6fy-Su-eKE" id="lyP-Mn-hIf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="QjD-0M-bvN" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="35" y="-451"/>
        </scene>
        <!--Set Price-->
        <scene sceneID="9Rz-bc-82n">
            <objects>
                <viewController storyboardIdentifier="SetCategoryPriceController" title="Set Price" id="UzA-yv-6er" customClass="SetCategoryPriceController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="taN-CJ-sQt"/>
                        <viewControllerLayoutGuide type="bottom" id="lSx-hS-2a7"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="ElC-Gn-Euu">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Base Price:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1kG-P9-XdK">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="left" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Uh0-7V-Yfl">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Unified selling price"/>
                                <connections>
                                    <action selector="basePriceButtonClick:" destination="UzA-yv-6er" eventType="touchUpInside" id="IiH-e5-z7h"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GN9-Cr-63d">
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="7sN-Uq-t6c"/>
                                    <constraint firstAttribute="width" constant="24" id="kWZ-Ed-N8c"/>
                                </constraints>
                                <state key="normal" image="check_0_24"/>
                                <state key="selected" image="check_1_24"/>
                                <state key="highlighted" image="check_0_24"/>
                                <connections>
                                    <action selector="floatCheckButtonClick:" destination="UzA-yv-6er" eventType="touchUpInside" id="Dxm-cx-sod"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="add:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XyN-x8-6ZP">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T1Y-6I-2PT">
                                <constraints>
                                    <constraint firstAttribute="width" constant="24" id="I8L-G3-AtJ"/>
                                    <constraint firstAttribute="height" constant="24" id="lH9-aG-5Jp"/>
                                </constraints>
                                <state key="normal" image="check_0_24"/>
                                <state key="selected" image="check_1_24"/>
                                <state key="highlighted" image="check_0_24"/>
                                <connections>
                                    <action selector="percentageCheckButtonClick:" destination="UzA-yv-6er" eventType="touchUpInside" id="tzh-hL-hYy"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="percentage:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5xi-mx-TOq">
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="Y7Q-PG-43Q">
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="ePr-Wf-OYY"/>
                                </constraints>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                <connections>
                                    <outlet property="delegate" destination="UzA-yv-6er" id="bca-MD-vcV"/>
                                </connections>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="7fx-7w-auD">
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="svm-Em-IwF"/>
                                </constraints>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                <connections>
                                    <outlet property="delegate" destination="UzA-yv-6er" id="4Tx-mV-JtV"/>
                                </connections>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4qd-QG-910">
                                <constraints>
                                    <constraint firstAttribute="width" constant="102" id="7Y2-2g-mj3"/>
                                    <constraint firstAttribute="height" constant="30" id="Shc-uc-UFR"/>
                                </constraints>
                                <state key="normal" image="btn_save"/>
                                <connections>
                                    <action selector="saveButtonClick:" destination="UzA-yv-6er" eventType="touchUpInside" id="quO-ay-mTt"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="Uh0-7V-Yfl" firstAttribute="top" secondItem="taN-CJ-sQt" secondAttribute="bottom" constant="25" id="3aK-LL-Z5N"/>
                            <constraint firstItem="5xi-mx-TOq" firstAttribute="centerY" secondItem="T1Y-6I-2PT" secondAttribute="centerY" id="5bS-6w-qlr"/>
                            <constraint firstItem="7fx-7w-auD" firstAttribute="leading" secondItem="5xi-mx-TOq" secondAttribute="trailing" constant="10" id="5hh-E7-Q1R"/>
                            <constraint firstItem="XyN-x8-6ZP" firstAttribute="centerY" secondItem="GN9-Cr-63d" secondAttribute="centerY" id="7iu-Mb-HtF"/>
                            <constraint firstItem="1kG-P9-XdK" firstAttribute="top" secondItem="taN-CJ-sQt" secondAttribute="bottom" constant="25" id="Ahe-5s-3Xy"/>
                            <constraint firstItem="Uh0-7V-Yfl" firstAttribute="height" secondItem="1kG-P9-XdK" secondAttribute="height" id="C8M-2p-5b5"/>
                            <constraint firstItem="T1Y-6I-2PT" firstAttribute="leading" secondItem="ElC-Gn-Euu" secondAttribute="leading" constant="20" id="Fr9-W4-ULG"/>
                            <constraint firstItem="GN9-Cr-63d" firstAttribute="leading" secondItem="ElC-Gn-Euu" secondAttribute="leading" constant="20" id="Go7-9D-Dc5"/>
                            <constraint firstItem="XyN-x8-6ZP" firstAttribute="leading" secondItem="GN9-Cr-63d" secondAttribute="trailing" constant="20" id="IKL-s5-JZ3"/>
                            <constraint firstItem="Y7Q-PG-43Q" firstAttribute="leading" secondItem="XyN-x8-6ZP" secondAttribute="trailing" constant="10" id="JH4-tK-pAf"/>
                            <constraint firstItem="7fx-7w-auD" firstAttribute="centerY" secondItem="5xi-mx-TOq" secondAttribute="centerY" id="OVQ-gk-KCK"/>
                            <constraint firstItem="Uh0-7V-Yfl" firstAttribute="leading" secondItem="1kG-P9-XdK" secondAttribute="trailing" constant="10" id="Uve-gL-FiN"/>
                            <constraint firstItem="1kG-P9-XdK" firstAttribute="leading" secondItem="ElC-Gn-Euu" secondAttribute="leading" constant="20" id="VrC-BJ-4BN"/>
                            <constraint firstItem="lSx-hS-2a7" firstAttribute="top" secondItem="4qd-QG-910" secondAttribute="bottom" constant="30" id="YLY-Lp-vKb"/>
                            <constraint firstItem="GN9-Cr-63d" firstAttribute="top" secondItem="1kG-P9-XdK" secondAttribute="bottom" constant="24" id="eI1-Vd-FVh"/>
                            <constraint firstItem="T1Y-6I-2PT" firstAttribute="top" secondItem="GN9-Cr-63d" secondAttribute="bottom" constant="24" id="gNZ-EF-tL9"/>
                            <constraint firstItem="5xi-mx-TOq" firstAttribute="leading" secondItem="XyN-x8-6ZP" secondAttribute="leading" id="l59-oq-Ikf"/>
                            <constraint firstAttribute="trailing" secondItem="4qd-QG-910" secondAttribute="trailing" constant="30" id="uPT-Na-hk8"/>
                            <constraint firstItem="Y7Q-PG-43Q" firstAttribute="centerY" secondItem="XyN-x8-6ZP" secondAttribute="centerY" id="xsB-4S-RgN"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="basePriceButton" destination="Uh0-7V-Yfl" id="iGg-Ra-rs6"/>
                        <outlet property="floatCheckButton" destination="GN9-Cr-63d" id="5Fs-e9-ldZ"/>
                        <outlet property="floatTextField" destination="Y7Q-PG-43Q" id="ykw-F6-F1N"/>
                        <outlet property="percentageCheckButton" destination="T1Y-6I-2PT" id="KEb-Tu-quw"/>
                        <outlet property="percentageTextField" destination="7fx-7w-auD" id="LJT-7w-uQP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="99Y-5a-CAh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="927.53906249999989" y="-446.26647144948754"/>
        </scene>
    </scenes>
    <resources>
        <image name="btn_save" width="102" height="30"/>
        <image name="check_0_24" width="24" height="24"/>
        <image name="check_1_24" width="24" height="24"/>
    </resources>
</document>
